Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358151 - jboss-remote-naming: update to 2.0.4.Final
Summary: jboss-remote-naming: update to 2.0.4.Final
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jboss-remote-naming
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1357265
Blocks: 1181081
TreeView+ depends on / blocked
 
Reported: 2016-07-20 08:02 UTC by gil cattaneo
Modified: 2016-08-29 16:24 UTC (History)
3 users (show)

Fixed In Version: jboss-remote-naming-2.0.4-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-18 21:19:35 UTC


Attachments (Terms of Use)
update to 2.0.4.Final (deleted)
2016-07-20 08:02 UTC, gil cattaneo
no flags Details

Description gil cattaneo 2016-07-20 08:02:43 UTC
Created attachment 1181957 [details]
update to 2.0.4.Final

Latest upstream release: 2.0.4.Final
Current version/release in rawhide: 2.0.1-5.fc25
URL: https://github.com/jbossas/jboss-remote-naming/tags
Please, consider upgrading

Required by wildfly 10+

Comment 1 Jan Kurik 2016-07-26 04:43:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 2 Fedora Update System 2016-08-10 09:57:31 UTC
jboss-remote-naming-2.0.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-31ffd95804

Comment 3 Fedora Update System 2016-08-11 03:24:31 UTC
jboss-remote-naming-2.0.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-31ffd95804

Comment 4 Fedora Update System 2016-08-18 21:19:34 UTC
jboss-remote-naming-2.0.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.